@font-face {
  font-family: 'UN Bangla';
  src: url('/fonts/un-bangla/un-bangla-thin.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'UN Bangla';
  src: url('/fonts/un-bangla/un-bangla-regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'UN Bangla';
  src: url('/fonts/un-bangla/un-bangla-bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
